# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"
BBFILE_COLLECTIONS += "meta-alteria"
BBFILE_PATTERN_meta-alteria = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-alteria = "6"

LAYERDEPENDS_meta-alteria = "core"
LAYERSERIES_COMPAT_meta-alteria = "kirkstone"
